@media screen and (min-width: 767px) {#menu li:nth-child(2) a{background:url(../img/m_info_2.jpg) no-repeat left top}}
#container{max-width:960px;margin:0 auto}
h3{text-indent:-9999px;height:24px;border-bottom:1px solid #ccc;margin-bottom:10px}
#info{float:right}
#info,#info_inner{width:310px}
#info_inner h3{background:url(../img/t_new.png) no-repeat left top}
#info_inner h3 a{position:relative;z-index:100;height:25px;line-height:25px;letter-spacing:2px;text-indent:0;display:block;width:100px;color:#fff;padding-left:30px;background:#999 url(../img/link_bg.png) no-repeat 5px center}
#info_inner h3 a:hover{background-color:#666}
.info_content{height:160px;width:290px;border:1px solid #ccc;background:#fff;margin-bottom:15px;padding:9px}
.n_i_img{width:120px;height:100px;margin:0 10px 10px 0;transition:color 0.3s ease 0s}
.n_i_img:hover{-ms-filter:"alpha( opacity=85 )";filter:alpha( opacity=85 );opacity:0.85}
.n_i_link{display:block;height:45px;color:#69f}
.n_i_link:hover{color:#06f}
.info_content p{margin-bottom:13px;height:20px}
.info_content p span{background:#ccc;padding:0 3px;margin-right:5px}
#content{float:left;width:620px;min-height:400px}
#content h3{background:url(../img/info_title.png) no-repeat left top}